.hellopando-component{
    .hellopando-inner{
        background-color: #000;
        color: #FFF;
    }

    .connect-game {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    svg {
        width: 100%;
        height: 100%;
    }

    svg line {
        stroke: #312f9d;
        stroke-width: 5;
        stroke-linecap: round;
        stroke-dasharray: 1, 10;
        stroke-dashoffset: 3;
    }

    svg line.wrong {
        stroke: red;
    }

    .middle {
        position: relative;
        /* width: 26%; */
    }

    .dot {
        background: white;
        border: 2px solid black;
        background: white;
        border-radius: 50px;
        width: 30px;
        height: 30px;
        z-index: 1;
        position: absolute;
        top: 50%;
        margin-top: -15px;
        cursor: hand;

    }

    .dot.active {
        background: #9d1d41;
        border-color: #9d1d41;
    }

    .dot.wrong {
        background: red;
        border-color: red;
    }

    .dot.correct {
        background: #312f9d !important;
        border-color: #312f9d;
        pointer-events: none;
    }

    .connect-from .dot {
        right: -80px;
    }

    .connect-to .dot {
        left: -80px;
        pointer-events: none;
    }

    .connect-to.active .dot {
        background: #CCCCCC;
        pointer-events: all;
    }

    .box {
        position: relative;
        height: 50px;
        display: flex;
        align-items: center;
    }
}